---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.3-x86_64-bios-cloudinit-metal-nocloud
name: alpine-3.22.3-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:35:21.034114'
uploaded: '2026-01-28T22:52:20.608058'
signed: '2026-01-28T22:52:32.814190'
released: '2026-01-29T19:09:20.126903'
artifacts:
metadata_updated: '2026-01-29T19:09:20.127310'
